Package: grails.build.interactive.completors

## [Groovy] Class Open

- grails.build.interactive.completors.Open

- Authors:
    Graeme Rocher
  Since:
    2.0

- - ### Constructor Summary

    Constructors
    Constructor and description
    `Open ()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class jline.console.completer.ArgumentCompleter` | `jline.console.completer.ArgumentCompleter#isStrict(), jline.console.completer.ArgumentCompleter#complete(java.lang.String, int, java.util.List), jline.console.completer.ArgumentCompleter#getCompleters(), jline.console.completer.ArgumentCompleter#setStrict(boolean), jline.console.completer.ArgumentCompleter#getDelimiter(), jline.console.completer.ArgumentCompleter#wait(long, int), jline.console.completer.ArgumentCompleter#wait(long), jline.console.completer.ArgumentCompleter#wait(), jline.console.completer.ArgumentCompleter#equals(java.lang.Object), jline.console.completer.ArgumentCompleter#toString(), jline.console.completer.ArgumentCompleter#hashCode(), jline.console.completer.ArgumentCompleter#getClass(), jline.console.completer.ArgumentCompleter#notify(), jline.console.completer.ArgumentCompleter#notifyAll()`
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Constructor Detail

    - #### Open()